.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21f631f6-0ba6-d302-39d4-b4048aa7eb72 {
display: none !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-083f7179-6195-ba88-010c-de38d396987d {
background-color: rgb(96, 179, 182) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-083f7179-6195-ba88-010c-de38d396987d) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27928bee-8dd8-6aeb-cc4e-3b0d49e4255d {
max-width: 1000px !important;
}
.lfr-layout-structure-item-90cbe79b-126e-c0e1-7a8a-6eab53a28990 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-d397aced-af87-f003-1f92-3e015d6b1d9f {
background-color: rgb(96, 179, 182) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d397aced-af87-f003-1f92-3e015d6b1d9f) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-20300ba6-cda1-9ceb-e4e8-87a69eb65511 {
background-color: rgb(255, 255, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20300ba6-cda1-9ceb-e4e8-87a69eb65511) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-74baf9db-b4ae-ce2e-6cd8-7049d4782a73 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2c09964f-2c5b-64c6-f5d4-52f828f62f29 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-159a69ba-7b56-d5b1-3a49-fee972144731 {
background-color: rgb(96, 179, 182) !important;
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-606c4d0c-b0f0-af7d-0208-2dde79266e72 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-87c420a2-b1ca-a997-f751-8c182de46a21 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3f30ae2d-1c0f-6b91-942b-b615097e1273 {
background-color: rgb(255, 255, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f30ae2d-1c0f-6b91-942b-b615097e1273) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-85d35672-62d4-6af9-0f07-e7b2e8345b73 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-429a93e8-105e-1baf-81f8-09d26a5ab42f {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ab825f38-0e97-6a22-632e-5c71a0f7402d {
background-color: rgb(96, 179, 182) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab825f38-0e97-6a22-632e-5c71a0f7402d) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c6b75085-3826-ce51-dd1c-52639700e1a6 {
background-color: rgb(96, 179, 182) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6b75085-3826-ce51-dd1c-52639700e1a6) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-39d516d7-207b-6595-2a61-2d906394d745 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4a1033c0-24d6-205b-7e51-1bb74039d435 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
